* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 12px/18px Arial, Tahoma, Verdana, sans-serif, Imperial;
	height: 100%;
	background: url(images/back_content.png) repeat;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 18px
}
p7 {
	padding:10px; list-style-type:none; margin:10px 20px;
}
p.mainstyle, div.mainstyle {
	color: #494a4a;
	font-size: 12px;
	text-indent: 20px;
	padding: 15px 20px 0 30px;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	margin: 0 auto;
	width: 100%;
	min-width: 1024px;
	max-width: 10240px;
	min-height: 100%;
	height: auto !important;
	background: url(images/back_content.png) repeat;
	
}


/* Header
-----------------------------------------------------------------------------*/
#header {
	max-width: 100%;
	background: url(images/back_header.png) repeat-x;
	height: 86px;
}
#name {
	float: left;
	height: 86px;
	width: 333px;
	background: url(images/name.jpg) no-repeat;	
	position: relative;
}
#block, #block2 {
	margin: 0 auto;
	width: 1024px;
	position: relative;
}

#buttons {
	margin: 0 auto;
	display: block;
	height: 86px;
	width: 692px;
	padding: 38px 0 0 333px;
	position: relative;
}
span.text_header_style_main {
	padding: 0 0 0 20px;
	color: #993333;
	font-size: 14px;
	font-weight:bold;
}
span.moes {
	font-weight:normal;
}
#logo_M {
	float: right;
	margin: 11px auto;
	font: Verdana;
	font-weight: bolder;
	font-size: 12px;
	color: #606060;
	width: 264px;
	height: 21px;
	z-index: 7;
}
#logo_A {
	float: left;
	padding: 0 0 0 73px;
	margin: 0px auto;
	height: 42px;
	width: 250px;
	z-index: 7;
	background: url(images/logoa.jpg) no-repeat;
}
ul#button {
		margin: 0;
		list-style: none;
		display: inline;
		}
		ul#button li {
		list-style: none;
		display: inline;
		height: 86px;
		width: 160px;
		position: relative;
		float: left;
		}
		#button li a {
		font: verdana;
		font-size: 20px;
		color: #261f1c;
		text-align: right;
		display: block;
		height: 86px;
		text-decoration: none;
		}
	
		ul#button li.current a, ul#button li a:hover{color: #993333;}
		body#about ul#button li a.about,
		body#services ul#button li a.services,
		body#kanaly ul#button li a.kanaly,
		body#contacts ul#button li a.contacts {
			color: #993333;
}
#slogan {
	margin: 0 auto;
	max-width: 10240px;
	background: url(images/back_slogan.png) repeat-x;
	height: 213px;
	border: 1px solid #cec8c2;
}
#slogan_text {
	height: 67px;
	width: 1022px;
	margin: 0 auto;
	position: relative;
	background: url(images/slog.jpg) no-repeat;
	z-index: 3;
}

/* Middle
-----------------------------------------------------------------------------*/
#content {
	margin: 0 auto;
	max-width: 1024px;
	padding: 0 0 42px;
}
#YMapsID {
	margin: 0 auto;
	padding: 10px 0 0px 0:
	
}
#mainpic {
	width: 877px;
	height: 426px;
	margin: -140px auto;
	position: relative;
	background: url(images/main.jpg) no-repeat;
	z-index: 2;
}
#text {
	padding: 10px 0 10px 0;
	margin: 165px auto;
	width: 877px;
	position: relative;
	background-color: #fcfbfa;
}
p.text2 {
	text-align: left;
	padding: 0 10px 0 0;
}
p.text3 {
	padding: 10px 30px 10px 10px;
	text-align: center;
	
}
#mainpic, #text {
	border: 1px solid #cec8c2;
	-moz-box-shadow: 3px 3px 15px #cec8c2; /* тень для Firefox */
	-webkit-box-shadow: 3px 3px 15px #cec8c2; /* для Chrome и Safari */
	box-shadow: 3px 3px 15px #cec8c2; /* для всех */
}
ul#subpages {
		
		list-style: none;
		color: #261f1c;
		}
		ul#subpages li {
		list-style: none;
		color: #261f1c;
		
		}
		#subpages li a {
		font: verdana;
		font-size: 14px;
		color: #261f1c;
		text-align: left;
		
		
		text-decoration: none;
		}
ul#subpages li.current a, ul#subpages li a:hover{color: #993333;}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -42px auto;
	max-width: 10240px;
	min-width: 1024px;
	height: 42px;
	position: relative;
	background: url(images/back_footer.png ) repeat-x;
	z-index: 5;
}